---
Name: "azure/password"
Description: "Azure Password"
Documentation: |
  API Password

  You can also use the [cloud broker install script](https://gitlab.com/rackn/provision-content/-/raw/v4/tools/cloud-profiles.sh) to create
  resource brokers from local configuration information.

Schema:
  type: "string"
Secure: true
Meta:
  type: "value"
  color: "blue"
  icon: "key"
  title: "RackN Content"
  cloud: "azure"
  password: "showable"
  clipboard: "cut"
  no-cluster: "true"
